<?php 
//diretório do sistema
define("BASEPATH", dirname(__FILE__)."/");



//estes dois a seguir funcionam ,sendo um local e outro web
//define("BASEURL", "http://localhost/semente2013/php/paineladm/");//dbmy0045.whservidor.com     //este aqui ´e para local
//so para rede define("BASEURL", "http://KELOW/semente2013/php/paineladm/");//dbmy0045.whservidor.com     //este aqui ´e para local no caso de rede local


//define("BASEURL", "http:///semente2013/php/paineladm/");//dbmy0045.whservidor.com     //este aqui é web

define("BASEURL",   "http://gugeler.net/semente2013/php/paineladm/");//dbmy0045.whservidor.com     //este aqui é para web
define("POPUPURL", BASEURL."painelpopup.php");
define("ADMURL", BASEURL."painel.php");
define("CLASSESPATH", "classes/");
define("MODULOSPATH","modulos/");
define("CSSPATH", "css/");
define("JSPATH", "js/");
$siglaLab = $_COOKIE['cook_siglaLab'];
//estas 4 linhas sao para banco de dados  local
//$sessao = new sessao();
//$siglaLab=$sessao->getVar('siglaLab');
//if (session_status() === PHP_SESSION_NONE) session_start(); //iniciamos a sessão
//$siglaLab=$_SESSION['siglaLab'];
//$siglaLab="fffffffffffff";
//echo("Banco configurado: $siglaLab<br>");
//ESTE AQUI É PARA LOCAL
/*
define("DBHOST", "localhost"); //para local
define("DBUSER", "root");//para local
define("DBPASS", "");//para local
define("DBNAME", "gugeler");//tanto local como web
*/


//estas 4 linhas sao para banco de dados  web de 13 de fevereiro de 2017 em diante
$siglaLab="UFLA";



if($siglaLab=="UFLA"):
	define("DBHOST", "robb0466.publiccloud.com.br:3306");//para web
	define("DBUSER", "gugel_ufla");//para web
	define("DBPASS", "Lna2^6d0xsa21dASD!dQAAx@");//para internet
	define("DBNAME", "gugeler_site3");//tanto local como web
else:
	define("DBHOST", "robb0466.publiccloud.com.br:3306");//para web
	define("DBUSER", "gugel_user");//para web
	define("DBPASS", "b2Mfpf1_4xsAE123aDf");//para internet
	define("DBNAME", "gugeler_site");//tanto local como web
endif;



//echo "<br> csspat=".CSSPATH;
//echo "<br> classespath=".CLASSESPATH;
//echo "<br> basepath=".BASEPATH;
//echo "<br> final";
//dbmy0019.whservidor.com   no bebidas qeu funciona tambem
//dbmy0045.whservidor.com   no semente
//dbmy0011.whservidor.com no topografia
?>